{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <form method='POST' enctype="multipart/form-data" style="width: 25em; margin: auto">
        {% csrf_token %}
        {{ form|crispy }}
        <button type="submit" class="btn btn-success" value="Create">Create student</button>
    </form>
{% endblock content %}